h1{
    font-size: 20px;
    font-style: normal;
}

body{
    color: #444444;
    font-family: 'Courier New', Courier, monospace;
}
h2{
    margin-top: 4px;
    margin-bottom: 4px;
}
h4{
   marginTop: 2px;    
    margin-bottom: 2px;
}

.container{
    display:flex;
    justify-content: space-between;
}
.container span{
    margin-left: 2em;
    margin-right: 2em;
}

.main-image{
    width: 60%;
    margin-left: 15%;
    margin-right: 15%;
    margin-top: 2em;
}

.item-image{
    width: auto;
    height: 120px;
    margin: 5em;
    margin-bottom: 1em;
}

.logo{
    width: 6em;
}

.item-container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    flex-flow: row wrap;
    align-content: flex-end;

/*    flex-flow: row wrap;
    align-content: stretch;
*/ }

.align-center{
    text-align: center;
}